Aplikacija/JelaSRostilja/app/gradle/
Aplikacija/JelaSRostilja/app/build/
Aplikacija/JelaSRostilja/app/.gradle/
Aplikacija/JelaSRostilja/app/.idea/
Aplikacija/JelaSRostilja/build/
Aplikacija/JelaSRostilja/.gradle
Aplikacija/JelaSRostilja/gradle.properties
Aplikacija/JelaSRostilja/local.properties

/.project
